[Convert]
*.trim =


[Action]
dataimport = "ref:dataimport"
actionChain = "ref:ActionChain"
pagename = "結果 - "

[View]
success = "admin/itemmanage/import/result.html"
input = "admin/itemmanage/import/result.html"
